@import url('https://exkavator.ru/css/_main2017/_fonts/fontawesome/css/all.css');
@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@400;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@400;600&display=swap');
@font-face {
    font-family: 'exkavatorru';
    font-display: swap;
    src:  
         url('https://exkavator.ru/css/_main2017/_fonts/exkavatorru.woff') format('woff'),
         url('https://exkavator.ru/css/_main2017/_fonts/exkavatorru.ttf') format('truetype'),
         url('https://exkavator.ru/css/_main2017/_fonts/exkavatorru.eot?#iefix') format('embedded-opentype'),
         url('https://exkavator.ru/css/_main2017/_fonts/exkavatorru.svg#exkavatorru') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'exkavatorrumedium';
    font-display: swap;
    src: 
         url('https://exkavator.ru/css/_main2017/_fonts/exkavatorru-medium.woff') format('woff'),
         url('https://exkavator.ru/css/_main2017/_fonts/exkavatorru-medium.ttf') format('truetype'),
         url('https://exkavator.ru/css/_main2017/_fonts/exkavatorru-medium.eot?#iefix') format('embedded-opentype'),
         url('https://exkavator.ru/css/_main2017/_fonts/exkavatorru-medium.svg#exkavatorrumedium') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'exkavatorruitalic';
    src:
            url('https://exkavator.ru/css/_main2017/_fonts/exkavatorru-italic.woff') format('woff'),
            url('https://exkavator.ru/css/_main2017/_fonts/exkavatorru-italic.ttf') format('truetype'),
            url('https://exkavator.ru/css/_main2017/_fonts/exkavatorru-italic.eot?#iefix') format('embedded-opentype'),
            url('https://exkavator.ru/css/_main2017/_fonts/exkavatorru-italic.svg#exkavatorruitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'exkavatorrulight';
    src:
            url('https://exkavator.ru/css/_main2017/_fonts/exkavatorru-light.woff') format('woff'),
            url('https://exkavator.ru/css/_main2017/_fonts/exkavatorru-light.ttf') format('truetype'),
            url('https://exkavator.ru/css/_main2017/_fonts/exkavatorru-light.eot?#iefix') format('embedded-opentype'),
            url('https://exkavator.ru/css/_main2017/_fonts/exkavatorru-light.svg#exkavatorrulight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'exkavatorrubold';
    src:
            url('https://exkavator.ru/css/_main2017/_fonts/exkavatorru-bold.woff') format('woff'),
            url('https://exkavator.ru/css/_main2017/_fonts/exkavatorru-bold.ttf') format('truetype'),
            url('https://exkavator.ru/css/_main2017/_fonts/exkavatorru-bold.eot?#iefix') format('embedded-opentype'),
            url('https://exkavator.ru/css/_main2017/_fonts/exkavatorru-bold.svg#exkavatorrubold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'exkavatorruheavy';
    src:
            url('https://exkavator.ru/css/_main2017/_fonts/exkavatorru-heavy.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'FGD';
    font-style: normal;
    font-weight: 400;
    src: local('Franklin Gothic Demi'), local('FranklinGothicDemi-Regular'),
        url(/css/fgd/font.woff) format('woff'),
        url(/css/fgd/font.ttf) format('truetype');
}
